Name: SunEE class Inspector
Time: Startup
Main-Class: com.togethersoft.modules.ejbframework.plugins.sunee.inspector.SunEEClassTabComponent

Name: SunEE SecurityRole Inspector
Time: Startup
Main-Class: com.togethersoft.modules.ejbframework.plugins.sunee.inspector.SunEESecRoleTabComponent
